KParts::Event Class Reference

`#include <event.h>`

Inheritance diagram for KParts::Event:

## Public Member Functions

| Event (const char *eventName)
virtual const char * | eventName () const

## Static Public Member Functions

static bool | test (const QEvent *event)
static bool | test (const QEvent *event, const char *name)

## Detailed Description

Base class for all KParts events.

Definition at line 36 of file event.h.

The documentation for this class was generated from the following files:

- event.h
- event.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys